body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    font-family: sans-serif;
    box-sizing: border-box;
}
p {
    line-height: 25px;
    font-size: 15px;
}
a:hover, a {
    text-decoration: none;
}
img {
    max-width: 100%;
}
.whatsapp {
    position: fixed;
    bottom: 0;
    right: 5px;
    padding: 8px 15px;
    background: #eb972b;
    z-index: 999;
    color: white;
    border-radius: 3px;
    border-bottom: 2px solid white;
}
.whatsapp a {
    color: white;
    font-size: 1.3em;
    font-weight: 500;
}
marquee p {
    word-spacing: 3px;
    /* letter-spacing: 2px; */
    font-size: 1.3em;
    /* padding: 10px 0px; */
    line-height: 50px;
    color: #4d0f6d;
    font-weight: 500;
}
marquee p span{
    padding-left:15%;
}
 
header {
    width: auto;
    position: fixed;
    right: 0px;
    top: 0px;
    height: 100%;
    z-index: 9;
}
.menu {
    background: #4d0f6d;
    width: 300px;
    top: 0px;
    position: absolute;
    right: 0px;
    box-shadow: 0px 0px 20px black;
    height: 100%;
}
.open-menu {
    text-decoration: none;
    float: left;
    width: 50px;
    height: 50px;
    background: #ea1f23;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    position: absolute;
    box-shadow: 0px 0px 10px black;
    right: 50px;
    top: 50px;
    z-index: 0;
}
.open-menu::after {
    content: "\f0c9";
    font-family: fontawesome;
    color: #fff;
    font-size: 30px;
    padding: 0px;
}
.menu .logo {
    position: static;
    width: 200px;
    text-align: center;
    margin: 50px auto 0px;
    float: none;
}
.menu ul {
    float: left;
    width: 100%;
    margin: 50px 0px 0px 0px;
    padding: 50px 0px 0px 0px;
    list-style: none;
    border-top: 2px dotted #fff;
}
.menu ul li {
    float: left;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 10px 0px;
    text-align: center;
    list-style: none;
    border-top: 0px dotted #fff;
}
.menu ul li:hover {
    background: #ea1f23;
}
.menu li a {
    float: left;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
    color: #fff;
    border-top: 0px dotted #fff;
    text-decoration: none;
    font-size: 20px;
}
.close-menu {
    text-decoration: none;
    float: left;
    width: 50px;
    height: 50px;
    background: #ea1f23;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    line-height: 50px;
    top: 4px;
    left: -25px;
    box-shadow: 0px 0px 10px black;
}
.close-menu::after {
    content: "\f057";
    font-family: fontawesome;
    color: #fff;
    font-size: 30px;
    padding: 0px;
}
.social-icon {
    float: left;
    width: 100%;
    margin: 30px 0px 0px 0px;
    padding: 30px 0px 0px 0px;
    border-top: 1px solid #fff;
    text-align: center;
}
.social-icon a {
    width: auto;
    margin: 0px 10px;
    padding: 0px;
    color: #fff;
    text-decoration: none;
}
banner {
    position: relative;
    float: left;
    width: 100%;
}
.logo {
    position: absolute;
    width: 200px;
}
.mail {
    position: absolute;
    margin: 0 auto;
    left: 0px;
    right: 0px;
    float: none;
    text-align: center;
}
.logo {
    position: absolute;
    width: 300px;
    z-index: 1;
    left: 50px;
    top: 10px;
}
.mail p {
    width: auto;
    margin: 15px 5px;
    padding: 5px 15px;
    color: #fff;
    font-size: 18px;
    display: inline-block;
    background: #ea1f23;
    box-shadow: 2px 2px 5px black;
}
.mail p a {
    color: #fff;
    text-decoration: none;
    margin: 0px 0px 0px 15px;
}
.home-enquiry {
    float: left;
    position: absolute;
    right: 50px;
    bottom: -180px;
    width: 400px;
    text-align: center;
    z-index: 2;
}
.home-enquiry h3 {
    float: left;
    width: 100%;
    background: #32105a;
    margin: 0px 0px 0px 0px;
    padding: 10px 0px;
    position: relative;
    top: -20px;
    color: #fff;
    font-size: 25px;
}
.home-enquiry h3 span {
    color: #ea1f23;
    font-weight: bold;
    font-size: 30px;
}
.home-enquiry h3::after {
    content: "";
    border-right: 20px solid transparent;
    border-left: 0px solid #e206a5;
    border-top: 20px solid #000;
    border-bottom: 0px solid transparent;
    background: transparent;
    position: absolute;
    right: 0px;
    bottom: -20px;
    z-index: 0;
}
.home-enquiry h3::before {
    content: "";
    border-right: 0px solid transparent;
    border-left: 20px solid transparent;
    border-top: 20px solid #000;
    border-bottom: 0px solid transparent;
    background: transparent;
    position: absolute;
    left: 0px;
    bottom: -20px;
    z-index: 0;
}
.home-enquiry form {
    width: 90%;
    background: #4d0f6d;
    padding: 10px 30px;
    margin: 0 auto;
    box-sizing: border-box;
    box-shadow: 0px 0px 15px black;
}
.home-enquiry form input {
    float: left;
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 10px 20px;
    background: transparent;
    border: 1px solid #f1f0ee;
    box-sizing: border-box;
    color: #fff;
}
.home-enquiry form input::-webkit-input-placeholder, .home-enquiry form textarea::-webkit-input-placeholder {
  color: #fff;
}
.home-enquiry form input::-moz-placeholder, .home-enquiry form textarea::-moz-placeholder {
  color: #fff;
}
.home-enquiry form input:-ms-input-placeholder, .home-enquiry form textarea:-ms-input-placeholder { 
  color: #fff;
}
.home-enquiry form input:-moz-placeholder, .home-enquiry form textarea:-moz-placeholder { 
  color: #fff;
}
.home-enquiry form textarea {
    float: left;
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 10px 20px;
    height: 100px;
    background: transparent;
    border: 1px solid #fff;
    box-sizing: border-box;
    color: #fff;
}
.home-enquiry form button {
    width: auto;
    margin: 20px 0px 10px 0px;
    padding: 10px 20px;
    background: #ea1f23;
    border: 1px solid #ea1f23;
    border-radius: 0px 0px 0px 0px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
}
.home-enquiry form button:hover {
    background: #0095da;
    color: #ffffff;
    border: 1px solid #0095da;
}
.text-bottom {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: rgba(255, 255, 255, 0.6);
    height: 50px;
    line-height: 50px;
    padding: 12px 0px 0px 70px;
    font-size: 18px;
}
.text-bottom p {
    color: #ea1f23;
}
.text-bottom span {
    color: #4d0f6d;
}


section, footer {
    float: left;
    width: 100%;
    padding: 20px 0px;
}
.container {
    width: 90%;
    margin: 0 auto;
    padding: 0px;
}
.heading {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
}
.heading h1, .heading h2 {
    color: #ea1f23;
    margin: 0px 0px 30px 0px;
    font-size: 40px;
}
.heading h1 span, .heading h2 span {
    color: #4d0f6d;
}
.heading.cnter-heading {
    text-align: center;
}

.para {
    float: left;
    width: 100%;
    text-align: justify;
}
.para h4 {
    font-family: cursive;
    font-weight: normal;
    font-size: 20px;
    margin: 0px 0px 20px 0px;
}
.para p {
    line-height: 25px;
    font-size: 15px;
}

.bg-img {
    background-size: cover;
}
.service {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: relative;
    min-height: 235px;
    background: #4d0f6d;
}
.service a {
    float: left;
    width: 100%;
    text-align: center;
    background: #4d0f6d;
    margin: 0px;
    color: #fff;
    padding: 10px 0px;
    height: 50px;
    bottom: 0px;
    font-size: 20px;
    transition: .5s;
}
/*.service:hover a {
    background: rgba(77, 15, 109, 0.5);
    height: 100%;
    bottom: 0px;
    position: absolute;
    transition: .5s;
    padding: 200px 0px 0px 0px;
}*/

.service img{
    width: 100%;
}

.ser-row {
    margin: 0px 0px 20px 0px;
    border-bottom: 1px solid black;
    padding: 0px 15px 20px 15px;
}
.ser-row h4 {
    color: #ea1f23;
    font-size: 22px;
    text-transform: uppercase;
}
.col-md-12.usp {
    background: aliceblue;
    padding: 1%;
    border: 1px solid aqua;
    box-shadow: -1px 0px 4px 0px #ababc4;
}
.usp p {
    font-family: cursive;
    /* letter-spacing: 1px; */
    /* font-weight: 600; */
    font-size: 1.3em;
    line-height: 1.78em;
    padding: 2% 0px;
    color: #59544d;
}
.usp img {
    border: 1px solid aliceblue;
    border-radius: 5px;
    width: 100%;
}



footer {
    background: #000;
    padding: 0px 0px;
}
.top-footer {
    padding: 30px 0px;
    float: left;
    width: 100%;
}
.fot-head {
    color: #fff;
    margin: 10px 0px 20px 0px;
    float: left;
    width: 100%;
}
.fot-head span {
    color:#ea1f23;
}
footer p {
    color: #fff;
    text-align: justify;
    font-size: 15px;
    line-height: 25px;
    float: left;
    width: 100%;
}
footer p span {
    margin: 6px 10px;
    float: left;
    font-size: 16px;
}

footer ul {
    padding: 0px;
    margin: 0px;
    float: left;
    list-style: none;
    width: 100%;
}
footer ul li {
    padding: 0px 0px 5px 0px;
    margin: 5px 5px 10px 5px;
    float: left;
    width: 45%;
    border-bottom: 1px solid #fff;
    box-sizing: border-box;
}
footer ul li a {
    padding: 0px;
    margin: 0px;
    float: left;
    width: 100%;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    transition: .5s;
}
footer ul li a:hover {
    transition: .5s;
    color: #ea1f23;
    padding: 0px 10px;
    text-decoration: none;
}
footer ul li a::before {
    content: "\f101";
    font-family: fontawesome;
    padding: 0px 8px 0px 0px;
}
footer p a {
    color: #fff;
}
footer p a:hover {
    color: #ea1f23;
    text-decoration: none;
}
.bot-footer {
    float: left;
    width: 100%;
    border-top: 1px solid #5a5a5a;
    padding: 10px 0px;
    background: rgba(0, 0, 0, 0.5);
}
.bot-footer p {
    margin: 0px;
    text-align: center;
}
.bot-footer p a {
    color: #ea1f23;
    text-transform: uppercase;
}
.bot-footer p a:hover {
    color: #fff;
}










.bredcrumb {
    background: #4d0f6d;
    float: left;
    width: 100%;
    padding: 100px 0px;
}
.bredcrumb h2 {
    color: #fff;
    font-size: 35px;
    text-transform: uppercase;
    float: left;
    position: relative;
    z-index: 9;
}
.bredcrumb h2::before {
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: -5px;
    top: -5px;
    border-left: 2px dotted #ea1f23;
    border-top: 2px dotted #ea1f23;
    z-index: -1;
}
.bredcrumb h2::after {
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    right: -5px;
    bottom: -5px;
    border-right: 2px dotted #ea1f23;
    border-bottom: 2px dotted #ea1f23;
    z-index: -1;
}
.link {
    float: right;
    margin: 30px 0px;
}
.bredcrumb a {
    color: #fff;
    font-size: 20px;
    margin: 0px 0px 0px 0px;
}
.bredcrumb span::after {
    content: "\f101";
    font-family: fontawesome;
    color: #fff;
    font-size: 20px;
    margin: 0px 15px;
}
.gal-div {
    position: relative;
    float: left;
    width: 100%;
    margin: 0px 0px 20px 0px;
}
.gal-div a {
    float: left;
    width: 100%;
}
.cont-form {
    float: left;
    width: 100%;
}
.cont-form form {
    float: left;
    width: 100%;
    text-align: center;
}
.cont-form form input {
    float: left;
    width: 100% !important; 
    margin: 0px 0px 15px 0px;
    padding: 10px 10px;
    border: 1px solid #fa9d1c;
    background: transparent;
}
.cont-form form textarea {
    float: left;
    width: 100%;
    height: 130px;
    margin: 0px 0px 15px 0px;
    padding: 10px 10px;
    border: 1px solid #fa9d1c;
    background: transparent;
}
.cont-form form button {
    float: none;
    width: auto;
    margin: 0px 0px 0px 0px;
    padding: 10px 30px;
    border: 1px solid #fa9d1c;
    background: #2a2a2d;
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    transition: .8s;
}
.cont-form form button:hover {
    background: #fa9d1c;
    transition: .8s;
    border: 1px solid #fa9d1c;
}
.cont-add {
    float: right;
    width: 94%;
}
.cont-add p {
    font-size: 17px;
    margin: 0px 0px 30px 0px;
    float: left;
    width: 100%;
}
.cont-add p span {
    font-size: 35px;
    width: 50px;
    height: 50px;
    text-align: center;
    color: #000;
    float: left;
}
.cont-add p a {
    float: left;
    width: 90%;
    text-decoration: none;
    color: #000;
}
.cont-add p a:hover {
    color: #ea1f23;
}
.social {
    float: left;
    width: 100%;
    text-align: left;
}
.social a {
    color: #fff;
    margin: 0px 10px;
    font-size: 20px;
    background: #369ddf;
    transition: .5s;
    transform: rotate(0deg);
    border-radius: 50%;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
}
.social a:hover {
    background: #fa9d1c;
    transition: .5s;
    transform: rotate(360deg);
    text-decoration: none;
}










@media only screen and (min-width:320px) and (max-width:479px) {
.logo {
    position: static;
    width: 200px;
    z-index: 1;
    left: 0px;
    top: 0px;
    text-align: center;
    margin: 15px 0px 15px 20px;
}
.mail {
    position: static;
    margin: 0px;
    left: 0px;
    right: 0px;
    float: none;
    text-align: center;
    top: 0px;
}
.mail p {
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 5px 5px;
    color: #fff;
    font-size: 15px;
    display: inline-block;
    background: #ea1f23;
    box-shadow: 2px 2px 5px black;
}
.wt-foot {
    height: 70px;
}

.text-bottom {
    position: static;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: rgba(255, 255, 255, 0.6);
    height: auto;
    line-height: 22px;
    padding: 0px 10px 0px 10px;
    font-size: 18px;
    text-align: center;
}
.home-enquiry {
    float: none;
    position: static;
    right: 0px;
    bottom: 0px;
    width: 90%;
    text-align: center;
    z-index: 2;
    margin: 40px auto 0px;
}
.open-menu {
    text-decoration: none;
    float: left;
    width: 40px;
    height: 40px;
    background: #ea1f23;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    position: absolute;
    box-shadow: 0px 0px 5px black;
    right: 20px;
    top: 20px;
    z-index: 0;
}
.open-menu::after {
    content: "\f0c9";
    font-family: fontawesome;
    color: #fff;
    font-size: 24px;
    padding: 0px;
}
.menu {
    background: #4d0f6d;
    width: 250px;
    top: 0px;
    position: absolute;
    right: 0px;
    box-shadow: 0px 0px 20px black;
    height: 100%;
}
.menu .logo {
    position: static;
    width: 200px;
    text-align: center;
    margin: 10px auto 0px;
    float: none;
}
.menu ul {
    float: left;
    width: 100%;
    margin: 30px 0px 0px 0px;
    padding: 30px 0px 0px 0px;
    list-style: none;
    border-top: 2px dotted #fff;
}
.menu li a {
    float: left;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
    color: #fff;
    border-top: 0px dotted #fff;
    text-decoration: none;
    font-size: 17px;
}
.heading {
    float: left;
    width: 100%;
    margin: 30px 0px 0px 0px;
    padding: 0px;
}
.heading h1 {
    color: #ea1f23;
    margin: 0px 0px 30px 0px;
    font-size: 25px;
}
.service {
    float: left;
    width: 100%;
    margin: 0px 0px 30px 0px;
    padding: 0px;
    position: relative;
    min-height: 205px;
    background: #4d0f6d;
}
.service a {
    float: left;
    width: 100%;
    text-align: center;
    background: #4d0f6d;
    margin: 0px;
    color: #fff;
    padding: 10px 0px;
    height: 50px;
    bottom: 0px;
    font-size: 16px;
    position: absolute;
    transition: .5s;
    left: 0px;
}
.service:hover a {
    background: rgba(77, 15, 109, 0.5);
    height: 100%;
    bottom: 0px;
    position: absolute;
    transition: .5s;
    padding: 173px 0px 0px 0px;
    left: 0px;
}
.bredcrumb {
    background: #4d0f6d;
    float: left;
    width: 100%;
    padding: 20px 0px;
}
.bredcrumb h2 {
    color: #fff;
    font-size: 25px;
    text-transform: uppercase;
    float: left;
    position: relative;
    z-index: 9;
    margin: 0;
    text-align: center;
    width: 100%;
}
.link {
    float: right;
    margin: 15px 0px 0px 0px;
    width: 100%;
    text-align: center;
}
.bredcrumb a {
    color: #fff;
    font-size: 15px;
    margin: 0px 0px 0px 0px;
}
.ser-row {
    margin: 0px 0px 20px 0px;
    border-bottom: 1px solid black;
    padding: 0px 0px 20px 0px;
}
.ser-row h4 {
    color: #ea1f23;
    font-size: 20px;
    text-transform: uppercase;
}
.ser-row p {
    text-align: justify;
}
.cont-form form input {
    float: left;
    width: 100%;
    margin: 0px 10px 10px 0px;
    padding: 5px 7px;
    border: 1px solid #fa9d1c;
    background: transparent;
}
.cont-form form textarea {
    float: left;
    width: 100%;
    height: 100px;
    margin: 0px 0px 15px 0px;
    padding: 5px 5px;
    border: 1px solid #fa9d1c;
    background: transparent;
}
.cont-add {
    float: right;
    width: 100%;
}
.cont-add p {
    font-size: 15px;
    margin: 0px 0px 20px 0px;
    float: left;
    width: 100%;
    text-align: center;
}
.cont-add p a {
    float: left;
    width: 100%;
    text-decoration: none;
    color: #000;
}
.cont-add p span {
    font-size: 50px;
    width: 100%;
    height: auto;
    text-align: center;
    color: #000;
    float: left;
}
.social {
    float: left;
    width: 100%;
    text-align: center;
}
}




@media only screen and (min-width:480px) and (max-width:767px) {
.logo {
    position: static;
    width: 200px;
    z-index: 1;
    left: 0px;
    top: 0px;
    text-align: center;
    margin: 15px 0px 15px 20px;
}

.wt-foot {
    height: 43px;
    margin-bottom: -15px;
}

.mail {
    position: static;
    margin: 0px;
    left: 0px;
    right: 0px;
    float: none;
    text-align: center;
    top: 0px;
}
.mail p {
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 5px 5px;
    color: #fff;
    font-size: 15px;
    display: inline-block;
    background: #ea1f23;
    box-shadow: 2px 2px 5px black;
}
.text-bottom {
    position: static;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: rgba(255, 255, 255, 0.6);
    height: auto;
    line-height: 22px;
    padding: 0px 10px 0px 10px;
    font-size: 18px;
    text-align: center;
}
.home-enquiry {
    float: none;
    position: static;
    right: 0px;
    bottom: 0px;
    width: 90%;
    text-align: center;
    z-index: 2;
    margin: 40px auto 0px;
}
.open-menu {
    text-decoration: none;
    float: left;
    width: 40px;
    height: 40px;
    background: #ea1f23;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    position: absolute;
    box-shadow: 0px 0px 5px black;
    right: 20px;
    top: 20px;
    z-index: 0;
}
.open-menu::after {
    content: "\f0c9";
    font-family: fontawesome;
    color: #fff;
    font-size: 24px;
    padding: 0px;
}
.menu {
    background: #4d0f6d;
    width: 350px;
    top: 0px;
    position: absolute;
    right: 0px;
    box-shadow: 0px 0px 20px black;
    height: 100%;
}
.menu .logo {
    position: static;
    width: 200px;
    text-align: center;
    margin: 10px auto 0px;
    float: none;
}
.menu ul {
    float: left;
    width: 100%;
    margin: 30px 0px 0px 0px;
    padding: 30px 0px 0px 0px;
    list-style: none;
    border-top: 2px dotted #fff;
}
.menu li a {
    float: left;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
    color: #fff;
    border-top: 0px dotted #fff;
    text-decoration: none;
    font-size: 17px;
}
.heading {
    float: left;
    width: 100%;
    margin: 30px 0px 0px 0px;
    padding: 0px;
}
.heading h1 {
    color: #ea1f23;
    margin: 0px 0px 30px 0px;
    font-size: 25px;
}
.service {
    float: left;
    width: 100%;
    margin: 0px 0px 30px 0px;
    padding: 0px;
    position: relative;
    min-height: 205px;
    background: #4d0f6d;
}
.service a {
    float: left;
    width: 100%;
    text-align: center;
    background: #4d0f6d;
    margin: 0px;
    color: #fff;
    padding: 10px 0px;
    height: 50px;
    bottom: 0px;
    font-size: 16px;
    position: absolute;
    transition: .5s;
    left: 0px;
}
.service:hover a {
    background: rgba(77, 15, 109, 0.5);
    height: 100%;
    bottom: 0px;
    position: absolute;
    transition: .5s;
    padding: 173px 0px 0px 0px;
    left: 0px;
}
.bredcrumb {
    background: #4d0f6d;
    float: left;
    width: 100%;
    padding: 20px 0px;
}
.bredcrumb h2 {
    color: #fff;
    font-size: 25px;
    text-transform: uppercase;
    float: left;
    position: relative;
    z-index: 9;
    margin: 0;
    text-align: center;
    width: 100%;
}
.link {
    float: right;
    margin: 15px 0px 0px 0px;
    width: 100%;
    text-align: center;
}
.bredcrumb a {
    color: #fff;
    font-size: 15px;
    margin: 0px 0px 0px 0px;
}
.ser-row {
    margin: 0px 0px 20px 0px;
    border-bottom: 1px solid black;
    padding: 0px 0px 20px 0px;
}
.ser-row h4 {
    color: #ea1f23;
    font-size: 20px;
    text-transform: uppercase;
}
.ser-row p {
    text-align: justify;
}
.cont-form form input {
    float: left;
    width: 100%;
    margin: 0px 10px 10px 0px;
    padding: 5px 7px;
    border: 1px solid #fa9d1c;
    background: transparent;
}
.cont-form form textarea {
    float: left;
    width: 100%;
    height: 100px;
    margin: 0px 0px 15px 0px;
    padding: 5px 5px;
    border: 1px solid #fa9d1c;
    background: transparent;
}
.cont-add {
    float: right;
    width: 100%;
}
.cont-add p {
    font-size: 15px;
    margin: 0px 0px 20px 0px;
    float: left;
    width: 100%;
    text-align: center;
}
.cont-add p a {
    float: left;
    width: 100%;
    text-decoration: none;
    color: #000;
}
.cont-add p span {
    font-size: 50px;
    width: 100%;
    height: auto;
    text-align: center;
    color: #000;
    float: left;
}
.social {
    float: left;
    width: 100%;
    text-align: center;
}
}

.fix-footer { 
    display: none;
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    background: white;
    padding: 5px 0px;
    z-index: 9;
}
.fix-footer p {
    float: left;
    width: 33.33%;
    text-align: center;
    margin: 0px;
    padding: 0px;
}
.fix-footer p a {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}
.fix-footer p a img {
    width: 50px;
}
.fix-footer p a span {
    float: left;
    margin:0px;
    width: 100%;
    color: #000;
}

@media only screen and (max-width:700px){
.fix-footer {
    display: block;
}
}















